.tns-outer {
    padding: 0!important
}

.tns-outer [hidden] {
    display: none!important
}

.tns-outer [aria-controls],
.tns-outer [data-action] {
    cursor: pointer
}

.tns-slider {
    transition: all 0s
}

.tns-slider>.tns-item {
    box-sizing: border-box
}

.tns-horizontal.tns-subpixel {
    white-space: nowrap
}

.tns-horizontal.tns-subpixel>.tns-item {
    display: inline-block;
    vertical-align: top;
    white-space: normal
}

.tns-horizontal.tns-no-subpixel:after {
    content: "";
    display: table;
    clear: both
}

.tns-horizontal.tns-no-subpixel>.tns-item {
    float: left
}

.tns-horizontal.tns-carousel.tns-no-subpixel>.tns-item {
    margin-right: -100%
}

.tns-gallery,
.tns-no-calc {
    position: relative;
    left: 0
}

.tns-gallery {
    min-height: 1px
}

.tns-gallery>.tns-item {
    position: absolute;
    left: -100%;
    transition: transform 0s, opacity 0s
}

.tns-gallery>.tns-slide-active {
    position: relative;
    left: auto!important
}

.tns-gallery>.tns-moving {
    transition: all .25s
}

.tns-autowidth {
    display: inline-block
}

.tns-lazy-img {
    transition: opacity .6s;
    opacity: .6
}

.tns-lazy-img.loaded {
    opacity: 1
}

.tns-ah {
    transition: height 0s
}

.tns-ovh {
    overflow: hidden
}

.tns-visually-hidden {
    position: absolute;
    left: -10000em
}

.tns-transparent {
    opacity: 0;
    visibility: hidden
}

.tns-fadeIn {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 0
}

.tns-fadeOut,
.tns-normal {
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: -1
}

.tns-t-subp2 {
    margin: 0 auto;
    width: 310px;
    position: relative;
    height: 10px;
    overflow: hidden
}

.tns-t-ct {
    width: 2333.3333333%;
    width: 2333.33333%;
    position: absolute;
    right: 0
}

.tns-t-ct:after {
    content: "";
    display: table;
    clear: both
}

.tns-t-ct>div {
    width: 1.4285714%;
    width: 1.42857%;
    height: 10px;
    float: left
}

.template-index .main-content {
    padding-bottom: 0
}

.template-index .main-content section.fullsize-hero {
    background: #2d2d2d
}

.template-index .main-content section.fullsize-hero article {
    top: auto;
    bottom: 85px
}

.template-index .main-content section.fullsize-hero article p {
    max-width: none
}

.template-index .main-content section.fullsize-hero article br {
    display: block!important
}

.template-index .main-content section.fullsize-hero picture img {
    width: auto;
    height: 100%
}

@media screen and (max-width:600px) {
    .template-index .main-content section.fullsize-hero {
        background: #e6c3c2
    }
    .template-index .main-content section.fullsize-hero article {
        bottom: 36px
    }
    .template-index .main-content section.fullsize-hero picture img {
        height: calc(100% - 72px);
        top: 0;
        transform: translateX(-50%)
    }
}

.template-index .main-content section.fullsize-hero .wl {
    margin-bottom: 0
}

.template-index .main-content section.fullsize-hero .wl strong {
    color: inherit
}

.template-index .main-content section .awards {
    position: absolute;
    z-index: 2;
    width: 22%;
    top: 20%;
    left: 72px
}

.template-index .main-content section .awards img {
    display: block;
    margin-bottom: 36px
}

@media screen and (max-width:1024px) {
    .template-index .main-content section .awards {
        left: 36px
    }
}

@media screen and (max-width:320px) {
    .template-index .main-content section .awards {
        left: 18px
    }
}